
D4Science Infrastructure - Incident #10911

IS not finding SocialNetworking

Jan 14, 2018 04:31 PM - Denis Pyriochos

Status: Closed Start date: Jan 14, 2018

Priority: Normal Due date:  

Assignee: Denis Pyriochos % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Pre-Production   

Description

I am trying to test SocialNetworking functionality (Messages and Posts) but I get the error

IS query for [SocialNetworking] return no results

 (you may see the log chunk). I am in the preECO preproduction VRE.

Mind that the code is working since gcube 4.7 (I modified  a couple of strings) so I am pretty sure the problem is on the IS part. 

History

#1 - Jan 14, 2018 04:34 PM - Denis Pyriochos

- Priority changed from High to Normal

#2 - Jan 16, 2018 04:42 PM - Massimiliano Assante

- Status changed from New to In Progress

- Assignee changed from Massimiliano Assante to Costantino Perciante

The service in preproduction is down (socialnetworking-t.pre.d4science.org) @roberto.cirillo@isti.cnr.it can you have a look at it?

#3 - Jan 16, 2018 05:02 PM - Roberto Cirillo

Now it is down because the upgrade of the socialnetworking service to gCube 4.10.0 is ongoing.

The service will be back soon.

#4 - Jan 16, 2018 05:11 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Costantino Perciante to Denis Pyriochos

- % Done changed from 0 to 100

The service is ready to use now. Please @denispyr@i2s.gr could you check and close the ticket if it is working now?

#5 - Jan 16, 2018 09:32 PM - Denis Pyriochos

- Status changed from Feedback to Closed

Mille grazie @roberto.cirillo@isti.cnr.it 

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

https://support.d4science.org/pastes/40
http://www.tcpdf.org

